logo

Update git, security vulnerabilities currently exist.

To anyone out there using git, a major security vulnerability was just found. Please update Git immediately.

https://github.com/blog/1938-git-client-vulnerability-announced

Thanks Colin Hemphill for bringing this to my attention!

Leave a Reply

*

captcha *